{{ ansible_managed | comment }}
Plugins.Oracle.CallTimeout=30
Plugins.Oracle.ConnectTimeout=30
Plugins.Oracle.CustomQueriesPath=/home/zabbix/sql

{#{% for rec in zabbix_custom_tns -%}#}
{####################################}
{## TNS {{ rec.name }}#}
{####################################}
{#Plugins.Oracle.Sessions.{{ rec.name }}.Uri=tcp://{{ rec.uri }}:1521#}
{#Plugins.Oracle.Sessions.{{ rec.name }}.User={{ rec.user }}#}
{#Plugins.Oracle.Sessions.{{ rec.name }}.Password={{ rec.password }}#}
{#Plugins.Oracle.Sessions.{{ rec.name }}.Service={{ rec.service_name }}#}
{##}
{#{% endfor %}#}

